View Issue Details

IDProjectCategoryView StatusLast Update
0003234ArchFeaturepublic2017-11-21 01:12
ReporterKunda1Assigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version0.17 
Target Version0.17Fixed in Version0.17 
Summary0003234: Add Rebar length property
DescriptionPer http://yorik.uncreated.net/guestblog.php?2017=414
TagsNo tags attached.

Activities

Kunda1

2017-11-20 15:02

administrator   ~0010440

@amrit3701 was this committed already ?

amrit3701

2017-11-20 16:52

reporter   ~0010441

@Kunda1

Yes, you are right. Here it is: https://github.com/FreeCAD/FreeCAD/pull/1082

Kunda1

2017-11-21 01:11

administrator   ~0010446

Thanks.
Commits are:
c:FreeCAD:9017f18523f2aab4d30d6ce423d35634ae824c68:
c:FreeCAD:46893d53792b6e880f766dc858f4dbd3dc8b72f:

Issue History

Date Modified Username Field Change
2017-11-04 12:30 Kunda1 New Issue
2017-11-04 12:30 Kunda1 Status new => assigned
2017-11-04 12:30 Kunda1 Assigned To => yorik
2017-11-20 15:02 Kunda1 Note Added: 0010440
2017-11-20 16:52 amrit3701 Note Added: 0010441
2017-11-21 01:11 Kunda1 Note Added: 0010446
2017-11-21 01:12 Kunda1 Status assigned => closed
2017-11-21 01:12 Kunda1 Resolution open => fixed
2017-11-21 01:12 Kunda1 Fixed in Version => 0.17